Subject: Re: [lojban] the set of answers

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 05 Sep 2001 23:16:20

la pycyn cusku di'e

>So, if you accept
>{la dubias frica la tclsys lo ka makau mamte ce'u} or specifically {la 
>dubias
>frica la tclsys le ka la babras mamte ce'u} then you have to accept {la
>dubias frica la tclsys le mamte be ce'u} on the same principle.

I don't think that follows. I think {lo te frica} is a property,
not a person.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp